@font-face {
    font-family: "Gill Sans";
    src: url("/fonts/GillSans-01.ttf");
}

body {
    height: 100vh!important;
    background-color: #e5e5e5;
    font-family: "Gill Sans";
}

.profile-card {
    background-color: #f9fafb;
    margin: auto;
    position: relative;
    border-radius: 0.25em;
}

.profile-image {
    height: 230px;
    object-fit: cover;
    border-radius: 0.25rem;
}

.profile-title {
    margin: 0;
    margin-top: 15px;
}

.profile-position {
    font-weight: 300;
    font-size: 1rem;
    margin-bottom: 0;
    word-break: break-word;
}

.profile-information {
    display: flex;
    flex-direction: column;
}

.profile-actions {
    flex: 1;
    position: relative;
    padding-top: 18px;
    margin-top: 1rem;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.bg-custom-image {
    background-image: url("../img/fondo.svg");
}

.name-custom-styles {
    font-weight: 600;
    font-size: 29px;
}

.position-custom-styles {
    font-weight: 400;
    font-size: 18px;
}

.img-emesa-custom-center {
    width: 40%;
}

.color-grey-custom {
    color: #606060;
}

.buttons-custom-colors {
    background-color: #EDECEE;
    color: #606060;
    font-size: 23px !important;
    font-weight: 500 !important;
}

.profile-actions::after {
    content: "";
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0.1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 0;
}

.profile-actions .row {
    z-index: 1;
    position: relative;
}

.profile-actions a {
    height: 60px;
    box-shadow: 1px 1px 1px #7c7c7c;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.25rem;
    font-weight: 500;
}

.profile-actions a img {
    height: 36px;
    width: 36px;
    object-fit: contain;
    margin-left: 0.5rem;
}

.profile-actions a i {
    height: 25px;
    width: 25px;
    margin-left: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.3rem;
}

.powered {
    font-size: 10px;
    color: #525252;
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.powered img {
    width: 57px;
    margin: 0px 10px 10px 0px;
}

@media (max-width: 768px) {
    .profile-card {
        margin-bottom: 1rem;
    }
}

.btn-light {
    color: #7aa4dc;
    background-color: white;
    transition: 0.3s color;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    ;
    border: none;
}

.btn-light:hover,
.btn-light:focus {
    color: #6595db;
    background-color: white;
    border: none;
}

.img-cover {
    object-fit: cover!important;
}